html {
    font-size: 11px
  }


  .heading-news_ttl {
    width:auto;
    text-align: left;
    position: relative;
    width: auto;
    margin:0 0 35px 0;
  padding:0;
    font-weight:bold!important;
    font-size:32px;
    display: flex;
  align-items: center;
  letter-spacing: 0.15em;
  }
  
  .heading-news_ttl:before {
    content: "";
    height: 4px;
    background: #000000;
    display: block;
    width:30px;
    margin:-8px 15px 0 0;
  }
  

  /*　ALL 
  ------------------------------------*/


.news-section-box{
    width:100%;
    height:auto;
    overflow:hidden;
	margin:30px 0 60px 0;
	padding:0;
  position: relative;
  background-color:#d9d9d9;
}

.news-section-box a{
  position: absolute;
  bottom:15px;
  right:15px;
  height:100%;
  width: 100%;
	background-image: url("/assets/img/common/news-button_page.svg");
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: 25px 25px;
}

.news-section-box:hover{
  color:#4d4d4d;
}


.news-section-box_date1 {
  width:auto;
  text-align: left;
  position: relative;
  width: auto;
  margin:0;
padding:30px 0 0 0;
  font-size:12px;
  display: flex;
align-items: center;
}

.news-section-box_date1:before {
  content: "";
  height: 3px;
  background: #e85710;
  display: block;
  width:20px;
  margin:0 15px 0 0;
}

.news-section-box_date2 {
  width:auto;
  text-align: left;
  position: relative;
  width: auto;
  margin:0;
padding:30px 0 0 0;
  font-size:12px;
  display: flex;
align-items: center;
}

.news-section-box_date2:before {
  content: "";
  height: 3px;
  background: #eddc12;
  display: block;
  width:20px;
  margin:0 15px 0 0;
}

.news-section-box_ttl{
  text-align:left;
  margin:0;
  padding:0 0 30px 35px;
  font-weight:bold;
  font-size:16px;
}

.news_detail .news-section-box_ttl{
  text-align:left;
  margin:0;
  padding:0 0 20px 35px;
  font-weight:bold;
  font-size:20px;
}


.news-section-box_ex{
border:1px solid #d9d9d9;
background-color:#ffffff;
text-align:left;
padding:30px 60px 30px 30px;

}

@media screen and (max-width:600px) {

  .heading-news_ttl {
    width:auto;
    text-align: left;
    position: relative;
    width: auto;
    margin:0 0 30px 0;
  padding:0;
    font-weight:bold!important;
    font-size:28px;
    display: flex;
  align-items: center;
  letter-spacing: 0.15em;
  }
  
  .heading-news_ttl:before {
    content: "";
  height: 3px;
  background: #000000;
  display: block;
  width:30px;
    margin:-8px 15px 0 0;
  }

  
  .news-section-box{
    width:100%;
    height:auto;
    overflow:hidden;
	margin:30px 0 60px 0;
	padding:0;
  position: relative;
  background-color:#d9d9d9;
}

.news-section-box a{
  position: absolute;
  bottom:15px;
  right:15px;
  height:100%;
  width: 100%;
	background-image: url("/assets/img/common/news-button_page.svg");
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: 25px 25px;
}

.news-section-box:hover{
  color:#4d4d4d;
}


.news-section-box_date1 {
  width:auto;
  text-align: left;
  position: relative;
  width: auto;
  margin:0;
padding:30px 0 0 0;
  font-size:12px;
  display: flex;
align-items: center;
}

.news-section-box_date1:before {
  content: "";
  height: 3px;
  background: #e85710;
  display: block;
  width:20px;
  margin:0 15px 0 0;
}

.news-section-box_date2 {
  width:auto;
  text-align: left;
  position: relative;
  width: auto;
  margin:0;
padding:30px 0 0 0;
  font-size:12px;
  display: flex;
align-items: center;
}

.news-section-box_date2:before {
  content: "";
  height: 3px;
  background: #eddc12;
  display: block;
  width:20px;
  margin:0 15px 0 0;
}

.news-section-box_ttl{
  text-align:left;
  margin:0;
  padding:0 20px 30px 35px;
  font-weight:bold;
  font-size:14px;
  line-height:150%;
}

.news_detail .news-section-box_ttl{
  text-align:left;
  margin:0;
  padding:0 5px 30px 35px;
  font-weight:bold;
  font-size:16px;
}

.news-section-box_ex{
border:1px solid #d9d9d9;
background-color:#ffffff;
text-align:left;
padding:30px 25px 30px 30px;

}

}


  /*　DETAIL
  ------------------------------------*/


  .bggrey{
    background-color:#d9d9d9;
  }


  .news_content-wrapper{
    padding:60px 0 30px 0;
    margin:0;
  }

  @media screen and (max-width:600px) {

    .news_content-wrapper{
      padding:30px 0 10px 0;
      margin:0;
    }

  }

  .contents_mainttl{
    text-align:left;
    font-size:20px;
    margin:0 0 30px 0;
    padding:0;
    font-weight:bold;
    color:#e85710;
    line-height: 130%;
  }
  
  .contents_ttl{
    text-align:left;
    font-size:18px;
    margin:60px 0 30px 0;
    padding:0;
    font-weight:bold;
    line-height: 140%;
  }
  
  dl.atamaqa{
    margin:0;
    padding:0;
    text-align: left;
  }

  dl.atamaqa dt{
    margin:0 0 15px 0;
    padding:0;
    text-align: left;
    font-weight:bold;
    color:#0196aa;
    font-size: 16px;
  }

  dl.atamaqa dd{
    margin:0 0 45px 0;
    padding:0;
    text-align: left;
  }



  .contents_txt{
    text-align:left;
    font-size:13px;
    margin:0 0 30px 0;
    padding:0;
  }
  
  .contents_txt a{
    text-decoration:underline;
  }
  
  .contents_txt a:hover{
    text-decoration:none;
  }

.contents_txt_ca{
  text-align: right;
  margin:0 0px 60px 0;
}

  .main-photo{
    width:100%;
    margin:15px 0;
  }
  
  ul.news_photo{
    width:auto;
    margin:30px auto;
    text-align:center;
    padding:0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  
  
  ul.news_photo li{
    box-sizing: border-box;
  width:48%;
  margin:2% 0;
        }




.news-btnlist{
  width:100%;
  margin:60px auto 120px auto;
  padding:0 0 0;
  text-align:center;
}



@media screen and (max-width:600px) {

  
  ul.news_photo{
    width:100%;
    margin:30px auto;
    text-align:center;
    padding:0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  
  
  ul.news_photo li{
    box-sizing: border-box;
  width:100%;
  margin:3% 0;
        }

        .news-btnlist{
          width:100%;
          margin:60px auto 100px auto;
          padding:0 0 0;
          text-align:center;
        }
        

}

.submit-wrapp {
  width:300px;
  margin-top: 30px;
  border-color: #000;
  border: 2px solid #000000;
  text-decoration: none;
 margin:0 auto;
 text-align:center;
  color: #000000;
  position: relative;
  cursor: pointer;
  line-height: 1;
  letter-spacing: .1em;
  border-color: #000000;
  font-weight:bold;
}

@media screen and (max-width:640px) {


  .submit-wrapp {
    width:90%;
    margin-top: 30px;
    border-color: #000;
    border: 2px solid #000000;
    text-decoration: none;
   margin:0 auto;
   text-align:center;
    color: #000000;
    position: relative;
    cursor: pointer;
    line-height: 1;
    letter-spacing: .1em;
    border-color: #000000;
    font-weight:bold;
  }

}

.submit-wrapp a{
  width: 100%;
  padding:20px 0px 20px 0px;
  display: block;　
}

  .submit-wrapp:after, .submit-wrapp:before {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    content: "";
    vertical-align: middle
  }
  
  .submit-wrapp:before {
    right:50px;
    width: 40px;
    height: 1px;
    background: #000000;
    z-index: 3
  }
  
  .submit-wrapp:after {
    right: 50px;
    width: 7px;
    height: 7px;
    border-bottom: 1px solid #000000;
    -webkit-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    transform: rotate(-135deg)
  }
  
  .submit-wrapp:hover {
    transform: translate3d(0, 2px, 0);
  }
  
  .submit-wrapp a:hover {
    color:#000000;
    }
    


